# Gmagick::getimagemattecolor

(PECL gmagick >= Unknown)

Gmagick::getimagemattecolor — Returns the image matte color

### Description

public Gmagick::getimagemattecolor ( void ) : GmagickPixel

Returns GmagickPixel object on success. Throw an GmagickException on error.

### Parameters

This function has no parameters.

### Return Values

Returns GmagickPixel object on success.

### Errors/Exceptions

Throws an GmagickException on error.